﻿.home-banner .swiper-slide>a::after{display:none;}
.cert-swiper{padding-top:30px}
.cert-swiper .swiper-slide{transform:scale(.8);transition:all .3s ease-in-out}
.cert-swiper .swiper-slide img{width:100%}
.cert-swiper .swiper-slide-prev{transform:scale(.8) translateX(20%);z-index:1}
.cert-swiper .swiper-slide-next{transform:scale(.8) translateX(-20%);z-index:1}
.cert-swiper .swiper-slide-prev:not(:first-child){position:relative}
.cert-swiper .swiper-slide:has(+ .swiper-slide-prev){transform:scale(.7) translateX(60%)}
.cert-swiper .swiper-slide-next+.swiper-slide{transform:scale(.7) translateX(-60%)}
.cert-swiper .swiper-slide-active{transform:scale(1.2);z-index:2}
@media (max-width:1024px){.cert-swiper{padding-top:45px}
}
@media (max-width:540px){.cert-swiper{padding-top:20px}
.cert-swiper .swiper-slide{transform:scale(1)!important}
}
